MPI_File_read_at_all_end(3)

NAME
MPI_File_read_at_all_end - Complete a split collective read using explict offset

SYNOPSIS
#include "mpi.h"
int MPI_File_read_at_all_end(MPI_File fh, void *buf, MPI_Status *status)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
buf - initial address of buffer (choice)
status
    - status object (Status)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for 'MPI_WTIME' and 'MPI_WTICK') have an additional argument 'ierr' at the end of the argument list. the routine in C. In Fortran, MPI routines are subroutines and are invoked with the 'call' statement. All MPI objects (e.g., 'MPI_Datatype', 'MPI_Comm', 'MPI_File') are of type 'INTEGER' in Fortran.